mixin TituloDatos(Titulo)
    div.row
        div.col-12
            h6.card-title=Titulo

mixin ContenidoDatos
    div.row
        div.col-12
            block ContenidoDatosCabecera
    div.row
        div.col-12
            block ContenidoDatosInformacion

mixin PieDatos
    div.row
        div.col-12.col-lg-4.offset-lg-4
            button(type="button", (click)="Cancelar()").btn.btn-secondary.btn-icon-split
                span.icon.text-white-50
                    i.fas.fa-times
                span.text Cancelar
        div.col-12.col-lg-4
            button(type="button", (click)="Agregar()", [disabled]="!tHabilitarGuardar").btn.btn-primary.btn-icon-split
                span.icon.text-white-50
                    i.fas.fa-save
                span.text Guardar
            
